@charset "utf-8";

h3 { border: none !important;}

/*----------------ページの構造----------------*/
div#maskheader { margin: 10px 0 0 0 ; padding: 0; background:url(/resource/club_com/special/mask/images/mask_title.gif) no-repeat; width: 761px; height: 149px;}
div#contentcover {
	width: 761px;
	padding-top: 30px;
	overflow: hidden;
}
div#Lnav { width: 176px; float: left; padding-right: 23px;}
div#Rcontents {
/*	width: 562px;
	float: left;*/
	line-height: 1.3;
}
h2.TitleMask {
	margin: 0 0 20px;
	padding: 0;
	padding-left: 70px;
	font-size: 3.1em;
	clear:both;
	background: url(/resource/club_com/special/mask/images/mask_icon01.gif) no-repeat left center;
}

/*----------------ヘッダー----------------*/
div#maskheader h1 { font-size: 5.3em; color:#333; margin: 0; padding: 17px 0 0 20px;}
div#maskheader p { font-size: 12px; line-height: 1.3; color:#FFF; margin: 0; padding: 3px 0 0 20px; width:440px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  ::i-block-chrome, div#maskheader p {
    letter-spacing: -1px;
  }
}
/*----------------左カラムローカルナビエリア----------------*/

div.Lnavblock { border: 2px solid #0B8DCE; width: 176px;}
div#Lnav p.navTitle { background: url(/resource/club_com/special/mask/images/searchTitle.gif) no-repeat -2px -2px #0B8DCE; color:#FFF; font-weight: bold; margin: 0; padding: 14px 0 12px 30px; font-size: 1.4em; }
div#Lnav p.navTitle02 { background: url(/resource/club_com/special/mask/images/searchTitle.gif) no-repeat -2px center #0B8DCE; color:#FFF; font-weight: bold; margin: 0; padding: 7px 0 8px 30px; font-size: 1.4em; }
div#Lnav ul { margin: 0; padding: 0;}
div#Lnav ul li.listBlock { margin: 0; padding: 0; list-style: none; border-top: 2px solid #0B8DCE;}
div#Lnav ul li span.navListtitle { margin: 0; padding: 9px 0 9px 25px; font-weight: bold; font-size: 1.3em; background: url(/resource/club_com/special/mask/images/mask_icon02.jpg) no-repeat 9px center; background-color:#d1eff8; display: block;　 } div#Lnav ul li span.navListtitle a { text-decoration: underline; color:#333; line-height: 1.5;}
div#Lnav ul li span.navListtitle a:hover { text-decoration: none; color:#333;}
div#Lnav ul li span.navListtitle a:visited { text-decoration: none; color: #666;}

div#Lnav ul.nextNavList { margin: 0; padding: 7px 0; clear: both;}
div#Lnav ul.nextNavList li { padding: 0 0 0 32px ;font-size: 1.3em; line-height: 1.5; list-style: none; background:url(/resource/club_com/special/mask/images/mask_icon05.gif) no-repeat 24px center;}
div#Lnav ul.nextNavList li a { text-decoration: underline; color:#333;}
div#Lnav ul.nextNavList li a:hover { text-decoration: none; color:#333;}

/*----------------右カラム上部リンク----------------*/
div#contntLinkNav {
	margin: 0 ;
	padding: 0;
/*	width:562px;*/
	height: 53px;
	position: relative;
}
div#contntLinkNav ul#contntLink {
	list-style:none;
	margin: 0;
	padding: 0;
	font-size: 1.4em;
	font-weight: bold;
}
div#contntLinkNav ul#contntLink li {
	margin: 0;
	padding: 0 0 0 4px;
	float: left;
	background: url(/resource/club_com/special/mask/images/Btn_bg.gif) no-repeat;
	/*width: 134px;*/
	width: 184px;
	height: 53px;
}
div#contntLinkNav ul#contntLink li a { text-decoration: underline; color:#333;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  ::i-block-chrome, div#contntLinkNav ul#contntLink li a {
    letter-spacing: -1px;
  }
}
div#contntLinkNav ul#contntLink li a:hover { text-decoration: none; color:#333;}
div#contntLinkNav ul#contntLink li a:visited { text-decoration: none; color: #666;}
div#contntLinkNav ul#contntLink li a.first {
	margin-left: 5px;
	padding: 0 0 0 15px;
	background: url(/resource/club_com/special/mask/images/mask_icon04.gif) no-repeat left center;
	display: table-cell;
	position: absolute;
	top: 34%;
}
div#contntLinkNav ul#contntLink li a.second {
	margin-left: 5px;
	padding: 0 0 0 15px;
	background: url(/resource/club_com/special/mask/images/mask_icon04.gif) no-repeat left center;
	display: table-cell;
	position: absolute; top: 16%;
}

/*----------------マスクの種類----------------*/

div.surgical {
}
div.surgical h3 {
}
div.surgical h3 a {color:#FFF;} div.surgical h3 a:hover {color:#FFF; text-decoration: none;} div.surgical p { color:#333; font-size: 1.3em; margin: 0; padding: 0 13px 13px 13px;}
div.maskdetail {
	box-sizing: border-box;
	float: left;
	width: 216px;
	margin-right: 55px;
	margin-bottom: 30px;
}
div.maskdetail:nth-child(3n) {
	margin-right: 0;
}
div.maskdetail:nth-last-child(1),
div.maskdetail:nth-last-child(2),
div.maskdetail:nth-last-child(3) {
	margin-bottom: 0;
}
div.maskdetail a {
	box-sizing: border-box;
	border: 2px solid #f191bc;
	display: block;
}
div.maskdetail a:hover {
	text-decoration: none;
}
div.maskdetail a:hover img {
	opacity: .7
}
div.maskdetail a dl {
}
div.maskdetail a dl dt.maskdetailName {
	background: #f191bc;
	color: white;
	text-align: center;
	padding: 10px 0;
	line-height: 1;
	font-weight: bold;
	font-size: 19px;
}
div.maskdetail dl dd.maskdetailImg {
}
div.maskdetail dl dt.maskdetailName span.maskdetailtxt { margin: 0; padding: 0; font-size: 0.9em; display: block;}

div.bougo { background: url(/resource/club_com/special/mask/images/shuruifoot02.gif) no-repeat bottom #3ABFB2; overflow: hidden;}
div.bougo h3 { background: url(/resource/club_com/special/mask/images/shuruiTitle02.gif) no-repeat top; z-index: 99; color:#FFF; padding: 11px 0 25px 45px; margin: 0; font-size: 1.9em;}
div.bougo h3 a {color:#FFF;}
div.bougo h3 a:hover {color:#FFF; text-decoration: none;}
div.bougo p { color:#333; font-size: 1.3em; margin: 0; padding: 0 13px 13px 13px;}
div.maskdetailCover {
}

div.maskdetail dl dt.maskdetailName span.maskdetailtxt { margin: 0; padding: 0; font-size: 0.9em; padding-top: 3px; display: block;}

/*----------------おすすめマスク----------------*/

h3.osusumeTitle {
	margin: 0 0 10px;
	padding: 8px 0 0 20px;
	font-size: 21px;
	background: url(/resource/club_com/special/mask/images/osusumeTitle.gif) no-repeat;
	color:#FFF;
	height: 36px;
}

p.osusumeTxt { margin: 0 ; padding: 10px 0; font-size: 1.3em; color:#333;}
p.osusumeTxt a { text-decoration: underline; }
p.osusumeTxt a:hover { text-decoration: none; }

div.osusumeBlock {
	border: 2px solid #F291BD;
	padding: 20px;
	display: flex;
	box-sizing: border-box;
}
div.osusumeBlock div.osusumeDetail {
	width: 33.33%;
	padding: 0 20px;
	border-right: 1px solid #cccccc;
}
div.osusumeBlock div.osusumeDetail:first-child { padding-left: 0; }
div.osusumeBlock div.osusumeDetail:last-child { padding-right: 0; border-right: none; }
div.osusumeBlock div.osusumeDetail div.itemmaskImg { text-align: center; padding-bottom: 10px;}
div.osusumeBlock div.osusumeDetail dl.itemosusume { margin: 0; padding: 0;}
div.osusumeBlock div.osusumeDetail dl.itemosusume dt {
	font-size: 14px;
}
div.osusumeBlock div.osusumeDetail dl.itemosusume dd {
	margin: 20px 0 0 0;
	font-size: 11px;
}
div.osusumeBlock div.osusumeDetail dl.price {
	margin: 30px 0 0 0;
	padding: 0;
}
div.osusumeBlock div.osusumeDetail dl.price dt { margin: 0; padding: 0; float: left; font-size: 1.1em; width: 90px; padding: 0;}
div.osusumeBlock div.osusumeDetail dl.price dd { margin: -5px 0 0 0; padding: 0; float: left; text-align: right;color: #D80000; font-size: 1.8em; font-weight: bold; width: 70px;}

div.combineDetail {
	background: #fbdeeb;
	padding: 10px;
}
div.combineDetail div.combineDetailheadBG { margin: 0 ; padding: 0; background: url(/resource/club_com/special/mask/images/combineTitle.gif) no-repeat top #bae9e4; width: 562px; min-height: 110px;}
h3.combineTitle { margin: 0; padding: 20px 0 0 22px; color:#FFF; font-size: 1.9em;}

div.combineDetail div.combineDetailheadBG p { margin: 0; padding: 15px 20px 0 22px; font-size: 1.3em;}
div.combineDetail div.maskRankingDetailItem {
	background: #fff;
	padding: 10px 0 15px;
}

div.combineDetail div.maskRankingDetailItem .ranking_list {
	display: flex;
	width: 100%;
}
div.combineDetail div.maskRankingDetailItem .ranking_list li {
	width: 20%;
	padding: 0 10px;
	box-sizing: border-box;
	border-left: 1px solid #cbcbcb;
}
div.combineDetail div.maskRankingDetailItem .ranking_list li:first-child {
	border-left: none;
}
div.combineDetail div.maskRankingDetailItem .ranking_list li .icon_ranking {
	text-align: center;
	margin-bottom: 15px;
	padding-top: 5px;
}
div.combineDetail div.maskRankingDetailItem .ranking_list li .img_container {
	text-align: center;
	margin-bottom: 15px;
}
div.combineDetail div.maskRankingDetailItem .ranking_list li .ttl_container {
	font-size: 13px;
	margin-bottom: 10px;
	min-height: 100px;
}
div.combineDetail div.maskRankingDetailItem .ranking_list li .tax_container {
	font-size: 11px;
	margin-bottom: 5px;
	line-height: 1;
}
div.combineDetail div.maskRankingDetailItem .ranking_list li .price01_container {
	font-size: 18px;
	font-weight: bold;
	color: #d80000;
	line-height: 1;
	text-align: right;
}
div.combineDetail div.maskRankingDetailItem .ranking_list li .tax_included_container {
	font-size: 11px;
	line-height: 1;
	float: left;
	width: 82px;
}
div.combineDetail div.maskRankingDetailItem .ranking_list li .price02_container {
	font-size: 10px;
	line-height: 1;
	text-align: right;
	float: right;
	width: 42px;
	padding-top: 1px;
}
div.combineDetail div.maskRankingDetailItem .ranking_list li .basket_container {
	text-align: center;
}
div.combineDetail div.maskRankingDetailItem .ranking_list li .basket_container .btn:hover img {
	opacity: 0.7;
}

div.combineDetail div.maskRankingDetailItem dl.price { margin: 15px 0 0 0; padding: 0; width: 161px; float: right;}
div.combineDetail div.maskRankingDetailItem dl.price dt { margin: 0; padding: 0; float: left; font-size: 1.1em; width: 90px; padding: 0;}
div.combineDetail div.maskRankingDetailItem dl.price dd { margin: -5px 0 0 0; padding: 0; float: left; text-align: right;color: #D80000; font-size: 1.8em; font-weight: bold; width: 70px;}
div.combineDetail div.maskRankingDetailItem p.sonotaosusume { margin: 0; padding: 0 0 10px 0; font-weight: bold; font-size: 1.3em;}
div.itemdetailblock01 { margin: 0; padding: 0 0 0 10px; float: left; width: 375px;}
dl.combineItemName { margin: 0; padding: 0; float: right;}
dl.combineItemName dt { margin: 0; padding: 0; font-weight: bold; font-size: 1.4em;}
dl.combineItemName dd { margin: 0; padding: 10px 0 0 0; font-size: 1.1em;}

div.combineDetail p.sonota { margin: 0; padding: 10px 0 0 0; font-size: 1.3em; text-align: right}
div.combineDetail p.sonota a { padding: 0 0 0 15px;background: url(/resource/club_com/special/mask/images/mask_icon03.jpg) no-repeat left center;}
div.itemdetailblock02 {
}

div.combineDetail div.maskRankingDetailItem div.combineDetailsonota { margin: 0; padding-bottom: 9px; width: 242px; min-height: 135px; float: left;}
div.combineDetail div.maskRankingDetailItem div.combineDetailsonota p.combineDetailsonotaitem { margin: 10px 0; padding: 0; font-weight: bold; font-size: 1.3em;}
div.combineDetail div.maskRankingDetailItem div.combineDetailsonota dl.price { margin: 0 ; padding: 0; width: 129px;}
div.combineDetail div.maskRankingDetailItem div.combineDetailsonota dl.price dt { margin: 0; padding: 0; font-size: 1.1em; width: 129px; padding: 0; text-align: left;}
div.combineDetail div.maskRankingDetailItem div.combineDetailsonota dl.price dd { margin: 0 0 0 0; padding: 0; text-align: right; color: #D80000; font-size: 1.8em; font-weight: bold; width: 129px;}
div.combineDetail .combineDetailItem_ttl {
	font-size: 17px;
	font-weight: bold;
	padding-left: 30px;
	margin-bottom: 10px;
	background: url(/resource/club_com/special/mask/images/combine_ttl_arrow.png) no-repeat top left;
}

/*----------------シーンで選ぶ----------------*/
/*

div.sceneDetail { margin: 0 ; padding: 0; background: url(/resource/club_com/special/mask/images/sceneBottom.gif) no-repeat bottom #bae9e4; width: 562px; overflow: hidden;}
div.sceneDetail div.sceneDetailheadBG { margin: 0 ; padding: 0; background: url(/resource/club_com/special/mask/images/sceneTitle.gif) no-repeat top #bae9e4; width: 562px; min-height: 110px;}
h3.sceneTitle { margin: 0; padding: 20px 0 0 22px; color:#FFF; font-size: 1.9em;}

div.sceneDetail div.sceneDetailheadBG p { margin: 0; padding: 15px 20px 0 22px; font-size: 1.3em;}
div.sceneDetail div.sceneDetailItem01 {margin: 11px; padding: 12px; width: 512px;background:#FFF; border: 2px solid #3ABFB2; overflow: hidden;}
div.sceneDetail div.sceneDetailItem01 dl.price { margin: 15px 0 0 0; padding: 0; width: 161px; float: right;}
div.sceneDetail div.sceneDetailItem01 dl.price dt { margin: 0; padding: 0; float: left; font-size: 1.1em; width: 90px; padding: 0;}
div.sceneDetail div.sceneDetailItem01 dl.price dd { margin: -5px 0 0 0; padding: 0; float: left; text-align: right;color: #D80000; font-size: 1.8em; font-weight: bold; width: 70px;}
div.sceneDetail div.sceneDetailItem01 p.sonotaosusume { margin: 0; padding: 0 0 10px 0; font-weight: bold; font-size: 1.3em;}
div.itemdetailblock01 { margin: 0; padding: 0 0 0 10px; float: left; width: 375px;}
dl.sceneItemName { margin: 0; padding: 0; float: right;}
dl.sceneItemName dt { margin: 0; padding: 0; font-weight: bold; font-size: 1.4em;}
dl.sceneItemName dd { margin: 0; padding: 10px 0 0 0; font-size: 1.1em;}

div.sceneDetail p.sonota { margin: 0; padding: 10px 0 0 0; font-size: 1.3em; text-align: right}
div.sceneDetail p.sonota a { padding: 0 0 0 15px;background: url(/resource/club_com/special/mask/images/mask_icon03.jpg) no-repeat left center;}
div.itemdetailblock02 { margin: 0; padding: 0 0 0 10px; float: left; width: 129px;}

div.sceneDetail div.sceneDetailItem01 div.sceneDetailsonota { margin: 0; padding-bottom: 9px; width: 242px; min-height: 135px; float: left;}
div.sceneDetail div.sceneDetailItem01 div.sceneDetailsonota p.sceneDetailsonotaitem { margin: 10px 0; padding: 0; font-weight: bold; font-size: 1.3em;}
div.sceneDetail div.sceneDetailItem01 div.sceneDetailsonota dl.price { margin: 0 ; padding: 0; width: 129px;}
div.sceneDetail div.sceneDetailItem01 div.sceneDetailsonota dl.price dt { margin: 0; padding: 0; font-size: 1.1em; width: 129px; padding: 0; text-align: left;}
div.sceneDetail div.sceneDetailItem01 div.sceneDetailsonota dl.price dd { margin: 0 0 0 0; padding: 0; text-align: right; color: #D80000; font-size: 1.8em; font-weight: bold; width: 129px;}

*/

/*----------------コラム----------------*/

h3.columnTitle {
	margin: 0;
	padding: 28px 0 20px 65px;
	font-size: 22px;
	color: #333;
	background:url(/resource/club_com/special/mask/images/columnTitle.gif) no-repeat 0 15px;
	z-index: 99;
}
div.columnBlock {
	background: #fbdeeb;
	z-index:98;
	overflow: hidden;
}
div.columnBlock h4 {
	margin: 0;
	padding: 0 40px 13px 40px;
	border-bottom: 2px solid #F291BD;
	font-size: 20px;
}
div.columnBlock h4 small{font-size: 14px; font-weight: normal;}
div.columnBlock h5 { margin: 0; padding: 0 0 10px 0; font-size: 1.9em; font-weight: bold; color: #333; border-bottom: 2px solid #F291BD;}
p.columnTxt {
	margin: 0;
	padding: 0 40px;
	font-size: 1.3em;
}
dl.columnDL {
	margin: 9px 0 0 0;
	padding: 0;
	width: 761px;
	height: 64px;
	background:url(/resource/club_com/special/mask/images/columnCircle.gif) no-repeat 40px center;
	vertical-align: middle;
	position:relative;
}
dl.columnDL dt {
	margin: 0;
	float: left;
	font-weight: bold;
	color:#FFF;
	font-size: 1.4em;
	width: 64px;
	text-align: center;
	position:absolute;
	top: 22%;
	left: 40px;
}
dl.columnDL dd {
	margin: 0;
	width: 655px;
	color: #333;
	font-size: 1.3em;
	float: left;
	position:absolute;
	top: 36%;
	left: 14%;
}
div.columnEx { margin: 13px; padding: 18px; border: 2px solid #F291BD; background: #fff; }
div.columnEx p { font-size: 1.3em;}
div.columnEx ul {list-style: none; margin: 0; padding: 0; font-size: 1.3em;}
.columnBlock .column_pleats {
	padding: 15px 0 20px 40px;
}
.columnBlock .column_pleats dt{ clear: both; height: 26px; font-size: 18px; font-weight: bold; line-height: 26px; margin-bottom: 5px; }
.columnBlock .column_pleats dt span { display: block; float: left; background: url(/resource/club_com/special/mask/images/bg_circle.gif) no-repeat; width: 26px; height: 26px; margin-right: 5px; color: #ffffff; font-size: 20px; font-weight: bold; text-align: center; line-height: 26px; }
.columnBlock .column_pleats dd{ float: left; font-size: 13px; margin-bottom: 15px; }
.columnBlock .column_pleats_variation_txt{
	width: 410px;
	margin-left: 10px;
	padding-top: 10px;
}
.columnBlock .column_pleats_sub_content{
	background: #ffffff;
	width: 681px;
	margin: 0 auto;
}
.columnBlock .column_pleats_sub_content h5{
	background: #f291bd;
	border: none;
	color: #ffffff;
	line-height: 37px;
	height: 37px;
	text-align: center;
	padding-bottom: 0;
	margin-bottom: 30px;
}
.columnBlock .column_pleats_sub_content h6{
	clear: both;
	height: 26px;
	font-size: 18px;
	font-weight: bold;
	line-height: 26px;
	padding-left: 60px;
  margin-bottom: 30px;
}
.columnBlock .column_pleats_sub_content h6 span{ display: block; float: left; background: url(/resource/club_com/special/mask/images/bg_circle_02.gif) no-repeat; width: 26px; height: 26px; margin-right: 5px; color: #ffffff; font-size: 20px; font-weight: bold; text-align: center; line-height: 26px; }
.columnBlock .column_pleats_sub_content_list li{ background: url(/resource/club_com/special/mask/images/bg_column_arrow.gif) no-repeat center bottom; padding-bottom: 20px; }
.columnBlock .column_pleats_sub_content_list li.last{ background: none; }
.columnBlock .column_pleats_sub_content_list img{
	display: block;
	float: left;
	padding: 0 60px;
}
.columnBlock .column_pleats_sub_content_list p{
	font-size: 14px;
	text-indent: -1.5em;
	float: left;
	margin-left: 1.5em;
	padding-top: 50px;
	width: 320px;
}
.columnBlock .column_pleats_sub_content_list p span{ display: block; text-indent: 0; margin-top: 20px; }

/*----------------その他共通----------------*/

p.pageTop { margin: 5px 0 20px 6px; text-align: right; font-size: 1.3em; font-weight: bold; }
p.pageTop a { background: url(/resource/images/shared/icn/pagetop-icn.png) no-repeat scroll left center transparent; padding: 0 0 0 12px; }
.mR3 { margin-right: 3px !important;}
.mR12 { margin-right: 12px !important;}
.pR12 { padding-right: 12px !important;}
.pL12 { padding-left: 12px !important;}
.mB12 { margin-bottom: 12px !important;}
.clear { clear: both;}
.mT20 { margin-top: 20px !important;}
.mT30 { margin-top: 30px !important;}
.mT10 { margin-top: 10px !important;}
.floL { float: left;}
.floR { float: right;}
.fwB { font-weight: bold;}
.bR1G { border-right: 1px solid #CCC !important;}

/***************************************/ /* clear fix =======================================*/
.cf:before, .cf:after { content: ""; display: block; overflow:hidden; }
.cf:after { clear: both; } /* For IE 6/7 (trigger hasLayout) */
.cf { zoom: 1; }

/*----------------税抜き併記追加----------------*/
div.osusumeBlock div.osusumeDetail dl.notax dt {
	width: 100px;
	float: left;
}
div.osusumeBlock div.osusumeDetail dl.notax dd {
	width: 100px;
	float: right;
}
div.osusumeBlock div.osusumeDetail dl.intax {
	margin-top: 10px;
}
div.osusumeBlock div.osusumeDetail dl.intax dt {
	width: 100px;
	float: left;
}
div.osusumeBlock div.osusumeDetail dl.intax dd {
	width: 100px;
	float: right;
	font-size: 10px;
	color: #333;
	font-weight: normal;
	text-align: right;
	padding-top: 6px;
}
.osusumeLink a:hover img {
	opacity: .7
}

div.combineDetail div.itemdetailblock01 dl.notax { float:none; margin:10px 0 0 210px; clear:both; }
div.combineDetail div.itemdetailblock01 dl.notax dt { width:auto; float:none; }
div.combineDetail div.itemdetailblock01 dl.notax dd { width:auto; float:none; }
div.combineDetail div.itemdetailblock01 dl.intax { float:none; margin:3px 0 0 210px; }
div.combineDetail div.itemdetailblock01 dl.intax dt {}
div.combineDetail div.itemdetailblock01 dl.intax dd { margin:0; font-size:10px; color:#333; font-weight:normal; }

div.combineDetail div.maskRankingDetailItem div.combineDetailsonota dl.intax { margin-top:3px; }
div.combineDetail div.maskRankingDetailItem div.combineDetailsonota dl.intax dt { width:auto; float:left; }
div.combineDetail div.maskRankingDetailItem div.combineDetailsonota dl.intax dd { width:auto; float:right; font-size:10px; color:#333; font-weight:normal; }

/*div.sceneDetail div.itemdetailblock01 dl.notax { float:none; margin:10px 0 0 210px; clear:both; }
div.sceneDetail div.itemdetailblock01 dl.notax dt { width:auto; float:none; }
div.sceneDetail div.itemdetailblock01 dl.notax dd { width:auto; float:none; }
div.sceneDetail div.itemdetailblock01 dl.intax { float:none; margin:3px 0 0 210px; }
div.sceneDetail div.itemdetailblock01 dl.intax dt {}
div.sceneDetail div.itemdetailblock01 dl.intax dd { margin:0; font-size:10px; color:#333; font-weight:normal; }

div.sceneDetail div.sceneDetailItem01 div.sceneDetailsonota dl.notax {}
div.sceneDetail div.sceneDetailItem01 div.sceneDetailsonota dl.notax dt {}
div.sceneDetail div.sceneDetailItem01 div.sceneDetailsonota dl.notax dd {}
div.sceneDetail div.sceneDetailItem01 div.sceneDetailsonota dl.intax { margin-top:3px; }
div.sceneDetail div.sceneDetailItem01 div.sceneDetailsonota dl.intax dt { width:auto; float:left; }
div.sceneDetail div.sceneDetailItem01 div.sceneDetailsonota dl.intax dd { width:auto; float:right; font-size:10px; color:#333; font-weight:normal; }*/

/* 重要なお知らせ */
#important_notices_area .border_box_red {
  border: 2px solid #cd1929;
  background-color: #cd1929;
  margin: 20px 0;
}
#important_notices_area .border_box_red .title_text {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
#important_notices_area .border_box_red .title_text::before {
  content: url('/resource/club_com/special/mask/images/icon_info.png');
  display: block;
  width: 20px;
  height: 20px;
  margin-right: 5px;
}
#important_notices_area .border_box_red .bg_white {
  background-color: #fff;
}
#important_notices_area .border_box_red .info_text_area {
  padding: 10px 15px;
}
#important_notices_area .border_box_red .sub_title {
  color: #cd1929;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 10px;
}
#important_notices_area .border_box_red .info_text {
  font-size: 15px;
}
#important_notices_area .border_box_red p.info_text + p.info_text {
  margin-top: 20px;
}